Get an export category
Retrieves a single export category.
AuthorizationBearer <token>
Productsup Keycloak JWT bearer token.
In: header
Path Parameters
id*string
Export Category id.
Response Body
application/json
application/json
curl -X GET "https://export-template-api.productsup.com/V1/export-category/string"{
"data": {
"id": 515,
"name": "Social media",
"description": "",
"slug": "social-media",
"priority": 1
}
}{
"errors": {
"message": "Export Category with id 123 not found."
}
}How is this guide?